import React from 'react';
import PropTypes from 'prop-types';

function TableEntries ({array}) {
    if (array !== undefined || array !== null || array.length > 0) {
        //iterate over array
        return array.map((item, index) => {
            return (
		<tr
		    key={item[0]}
		>
		    <td>{item[0]}</td>
		    <td>{item[1]}</td>
		    <td>{item[2]}</td>
		    <td>{item[3]}</td>
		    <td>{item[4]}</td>
		</tr>
	    );
        });
    }else{
	//data is empty
	return null;
    }
}
TableEntries.propTypes = {
    array: PropTypes.array
};
export default TableEntries;
