import React from 'react'
import PropTypes from 'prop-types';

import Fetch from '../components/fetch';

export default function Entity({apiRoute, title}) {
    return(
	<>
            <Fetch
		route={apiRoute}
		title={title}
	    />
	</>
    );
};
Entity.propTypes = {
    apiRoute: PropTypes.string,
    title: PropTypes.string
};
