#!/bin/bash
#
echo "Started..."
#Started...
#
if [ $# -eq 0 ] ; then
    echo 'Call ./<script> <osm region>'
    exit 1
fi
#
OSM_REGION="$1"
echo "OSM_REGION: $OSM_REGION"
#
WORKING_DIR=/tmp
echo "WORKING_DIR: $WORKING_DIR"
WGET_LOG_FILE_SUFFIX=.txt
echo "WGET_LOG_FILE_SUFFIX: $WGET_LOG_FILE_SUFFIX"
WGET_LOG_FILE=${WORKING_DIR}/wget-log-${OSM_REGION}${WGET_LOG_FILE_SUFFIX}
echo "WGET_LOG_FILE: $WGET_LOG_FILE"
OSM_FILE_SUFFIX=.osm.pbf
echo "OSM_FILE_SUFFIX: $OSM_FILE_SUFFIX"
OSM_REGION_FILE_SUFFIX=-latest${OSM_FILE_SUFFIX}
echo "OSM_REGION_FILE_SUFFIX: $OSM_REGION_FILE_SUFFIX"
DLOAD_PATH=${WORKING_DIR}/${OSM_REGION}${OSM_REGION_FILE_SUFFIX}
echo "DLOAD_PATH: $DLOAD_PATH"
DLOAD_URL=http://download.geofabrik.de/europe/germany/${OSM_REGION}${OSM_REGION_FILE_SUFFIX}
echo "DLOAD_URL: $DLOAD_URL"
rm -f $DLOAD_PATH
rm -f ${WGET_LOG_FILE}*
wget -o $WGET_LOG_FILE -O $DLOAD_PATH $DLOAD_URL
#
echo "Done."
#done.
