import React from 'react';
import PropTypes from 'prop-types';

import EntitiesMap from './map/entities-map';

/*destructure props object*/
export default function Map ({array, title}){
    if (array !== undefined || array !== null || array.length > 0) {
	/*return a React element*/
	return (
            <>
		<h2>Map of {title}</h2>
		<EntitiesMap entities={array} />
            </>
	);
    }else{
	return (
            <>
		<p>Map loading...</p>
            </>
	);
    }
};
Map.propTypes = {
    array: PropTypes.array,
    title: PropTypes.string
};
